---
title: "Melville's withdrawal"
date: 2021-05-31
credit: "John Updike in [*Herman Melville’s Soft Withdrawal*](https://www.newyorker.com/magazine/1982/05/10/melvilles-withdrawal) (*The New Yorker*, May 1982)"
---

Considerations of Melville’s withdrawal, whether that withdrawal is dated from “The Confidence-Man” of 1857, or the move from Pittsfield in 1863, or “Battle-Pieces” of 1866, tend to center upon the neurasthenic symptoms reflected in family letters of the early fifties and come to a head in his long siege of illness in 1855. His biographers all — Newton Arvin most sensitively, Edwin Haviland Miller most relentlessly — read his life and works for the pattern of a neurosis that, after “Moby-Dick,” cramped and truncated a career of infinite promise. The ineffectual father, early dead in a dreadful scene of madness; the domineering mother; the shaming poverty amid genteel pretensions; the latent (or, in his shipboard years, active) these existed, as well as the pressing financial limitations of authorship and a general incomprehension of the expressive experiments the mature Melville was determined to make. But the golden day, as Lewis Mumford has called it, of American literature was no feast of best-sellers; of its four masterpieces — “The Scarlet Letter” (1850), “Moby-Dick” (1851), “Walden” (1854), and “Leaves of Grass” (first edition 1855) — only “The Scarlet Letter” was an immediate worldly success. There are other sorts of success, and Melville’s withdrawal — not so instant or so complete, we have seen, as the mythic image of it — can be viewed as itself a necessary and therefore successful artistic gesture.
